Publishing details

Changelog

libpreludedb (4.1.0-2ubuntu3) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <email address hidden>  Sat, 03 Nov 2018 12:07:43 +0000

Available diffs

Builds

Built packages

Package files